# Mark phone as verified

Indicates that the user's phone number was verified externally. A user's phone number is automatically marked as verified when used in a Transmit authentication or verification flow. If the phone number is a secondary one, the request can also be used to set it as the user's primary phone (by setting `change_to_primary` to `true`). **Required permissions**: `apps:edit`, `[appId]:edit`, `users:edit`.

Endpoint: POST /v1/users/{user_id}/phone-numbers/{phone_number}/verify
Security: ClientAccessToken

## Security:

  - `ClientAccessToken` (unknown)
    oauth2

## Path parameters:

  - `phone_number` (string, required)
    The phone number of the user that should be verified

  - `user_id` (string, required)
    The ID of the user that should be updated

## Request fields (application/json):

  - `change_to_primary` (boolean)

## Response 202:

  - `202` (unknown)
    User phone number has been verified

## Response 404 fields (application/json):

  - `message` (string, required)

  - `error_code` (number, required)
    Example: 404

